1. AC Question's Avatar
    I rooted with Odin.

    During install of new softward, it says:

    --Installing update package...
    Opening update package...
    Verifying update package...
    Installing update...
    assert failed: getprop("ro.productdevice") == "jfltespr"
    tprop("ro.buildproduct") == "fjltespr"
    getprop(...

    and so on...

    So I did research and apparently you can't update a rooted device. So, I used super SU and unrooted the device under "settings / unroot"

    The problem is... Now when I try to install the update, after confirming it is unrooted, it still gives me the same error message during the install.

    Any help would be great!

    Did I unroot incorrectly? What should I do next?
    07-12-2015 05:16 AM

Similar Threads

  1. Selling my Iphone 6 ?
    By jimbo1mcm in forum Google Nexus 6
    Replies: 29
    Last Post: 08-10-2015, 09:45 PM
  2. Not sure if this has to do with CyanogenMod or Google
    By miner_films in forum LineageOS (formerly Cyanogen)
    Replies: 16
    Last Post: 07-15-2015, 04:34 PM
  3. Replies: 1
    Last Post: 07-12-2015, 06:08 AM
  4. Does android keep up with how many login attempt?
    By Brandie Scott in forum Ask a Question
    Replies: 1
    Last Post: 07-12-2015, 06:06 AM
LINK TO POST COPIED TO CLIPBOARD